SEPM 14.0.1 MP2 – reverse proxy issues

I need a solution

Hello,

Does anyone have latest SEPM 14.0.1 MP2 with a reverse proxy setup for Linux clients? According to New fixes,  https://support.symantec.com/en_US/article.INFO495… they fix issues with reverse proxy. Sadly not in my case 🙁 Still httpd.exe crashing this time is even worst after upgrading from 14.0.1 (RU1) to 14.0.1 (RU1 MP2) .. apache crashes almost every 1-2hrs 🙁 Previously it was working 2-3 weeks before crash. Anyone facing the same issues?

0

Related:

  • No Related Posts

Leave a Reply